@charset "utf-8";
/* CSS Document */

/* ---------------------------------
	common
---------------------------------- */
.frame{
	width:970px;
	margin:0 auto;
}
#app1 .frame{width:1000px;}
.frame:after{
	content:'';
	clear:both;
	display:table;
}
.sp_device .frame{
	width:100%;
	margin:0 auto;
}

.sns_wrap .fb{
	float:left;
	padding-right:10px
}
.sns_wrap .tw{
	float:left;
	padding-right:10px
}
.sns_wrap .gplus{
	float:left;
}
a img.alp {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100)";
}
a img.alp:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/*============================
#header1
============================*/
#header1 .logo{
	margin: 25px 0 19px;
    float: left;
    width: 144px;
}
#header1 .sns_wrap{
	float: right;
	margin: 30px 0;
}


#header1 .dropdown {
	float: right;
	margin: 24px 0 29px 10px;
}

#header1 .dropdown {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #f2f2f2 linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06)) repeat scroll 0 0;
	border-color: white #f7f7f7 #f5f5f5;
	border-image: none;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
	display: inline-block;
	height: 28px;
	overflow: hidden;
	position: relative;
	width: 150px;
}

#header1 .dropdown::before,
#header1 .dropdown::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #888 transparent;
	border-image: none;
	border-style: dashed;
	border-width: 4px;
	content: "";
	height: 0;
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: 9px;
	width: 0;
	z-index: 2;
}

#header1 .dropdown::before {
	border-bottom-style: solid;
	border-top: medium none;
}

#header1 .dropdown::after {
	border-bottom: medium none;
	border-top-style: solid;
	margin-top: 7px;
}

#header1 .dropdown-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: 0 none;
	border-radius: 0;
	color: #62717a;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	height: 28px;
	line-height: 14px;
	margin: 0;
	padding: 6px 8px 6px 10px;
	position: relative;
	text-shadow: 0 1px white;
	width: 130%;
}

#header1 .dropdown-select:focus {
	color: #394349;
	outline: 2px solid #49aff2;
	outline-offset: -2px;
	width: 100%;
	z-index: 3;
}

#header1 .dropdown-select > option {
	background: #f2f2f2 none repeat scroll 0 0;
	border-radius: 3px;
	cursor: pointer;
	margin: 3px;
	padding: 6px 8px;
	text-shadow: none;
}

/*============================
#globalNavi
============================*/
#globalNavi{
	width: 100%;
	background:#33608b;
	border-bottom:#fff solid 2px;
}

#globalNavi ul li a{
	font-size:120%;
	line-height:2;
	background:#fff;
	float: left;
	padding:12px 25px 8px 30px;
	color: #33608B;
	text-decoration: none;
	box-sizing: border-box;
}

/* #globalNavi ul li a {
	background:#fff;
	width: 10%;
	float: left;
	padding:20px 0px 20px 30px;
	color: #33608B;
	text-decoration: none;
<!--	border-right: 1px solid #777;-->
	box-sizing: border-box;
}
 */
#globalNavi ul li a {
	 background:url(../img/gnavi_arw1.png) no-repeat 0 50%;
	 background-size:20px auto;
	color: #fff;
}

#globalNavi ul li a:hover{
	background:url(../img/gnavi_arw1.png) no-repeat 0 50%;
	background-size:20px auto;
	text-decoration:underline;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.ttl{
	background-color: #33608b;
}
.ttl h1{
	font-size: 12px;
    margin: 0 auto;
    width: 970px;
    padding: 5px 0 1px;
    font-weight: 100;
	color: #fff;
}
/*============================
#mainVisual
============================*/
#mainVisual{
	background:url(../img/mainvisual_bg.jpg) no-repeat top center;
	height:522px;
	border-top: 2px #33608B solid;
}
#mainVisual p{
	padding-top:20px;
    text-align: center;
}

@media screen and (max-width: 736px) {
	.ttl h1{
		width:95%;
		padding: 5px 10px;
		line-height:1.4;
	}
	#mainVisual p img{
		width:100%;
	}
}


/*============================
#catch1
============================*/
#catch1{
	text-align:center;
	margin-bottom:30px;
}
#catch1 h2{
	font-size:42px;
	color:#0069b0;
	margin-bottom:20px;
	line-height:150%;
}
#catch1 p{
	font-size:16px;
	width:700px;
	margin:0 auto;
}

#catch1 span{
	vertical-align: super;
	font-size:10px;
}
.frame2{
	width:650px;
	margin:0 auto;
}

#catch2 .cap{
	font-size:10px;
	text-align:left!important;
	text-align:left;

}

#catch2 .cap.jisage{
	padding-left:1em;
	text-indent:-1.3em;
	}
/*============================
#mapArea1
============================*/
#mapArea1 h2{
	background:#3297e1;
	padding:8px;
	font-size:24px;
	color:#ffffff;
	border-radius:50px;
	text-align:center;
	margin-bottom:30px;
}
/*============================
#kenList
============================*/
#kenList h2{
	display:none;
	background:#3297e1;
	padding:8px;
	font-size:24px;
	color:#ffffff;
	border-radius:50px;
	text-align:center;
	margin-bottom:30px;
}

/*============================
#place1
============================*/
#place1{
	padding-bottom:60px;
}
#place1 h2{
	text-align:center;
	font-size:30px;
	padding:40px 0;
}
#place1 .logolist{
	width:732px;
	margin:0 auto;
}
#place1 .logolist:after{
	display:table;
	content:'';
	clear:both;
}
#place1 .logolist li{
	float:left;
	width:74px;
	margin-right:20px;
}
#place1 .logolist li.last{
	margin-right:0px;
}

/*============================
#spotArea1
============================*/
#spotArea1{
	padding-bottom:60px;
}
#spotArea1 h2{
	text-align:center;
	font-size:30px;
	padding:40px 0;
}
#spotArea1 .spotlist{
	width:732px;
	margin:0 auto;
}
#spotArea1 .spotlist:after{
	display:table;
	content:'';
	clear:both;
}
#spotArea1 .spotlist li{
	float:left;
	width:177px;
	margin-right:8px;
}
#spotArea1 .spotlist li img{
	width:100%;
}
#spotArea1 .spotlist li.last{
	margin-right:0px;
}

/*============================
#app1
============================*/
#app1{
	background: #fff url(../img/app1_bg.jpg) repeat 50% 44px;
	background-size:100% auto;
	padding-bottom:60px;
	margin-bottom:35px;
}
#app1 h2{
	background:#3297e1;
	color:#ffffff;
	font-size:30px;
	padding:22px 0;
	text-align:center;
	position:relative;
}
#app1 p.arw{
	text-align:center;
	font-size: 0;
	margin-top:-1px;
}
#app1 .imageLeft{
	margin-top:60px;
}
#app1 .imageLeft .img{
	float:left;
}
#app1 .imageLeft .txt{
	float:right;
}
#app1 .cath{
	color:#0069b0;
	font-size:36px;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:6px;
}
#app1 .cath span{
	font-size:20px;
}
#app1 .sub{
	font-size:14px;
	margin-bottom:3px;
}
#app1 .logo{
	width:263px;
	margin-top: -7px;
}
#app1 .logo img{
	width:100%;
}
#app1 .point{
	margin-bottom:67px;
}
#app1 .point:after{
	display:table;
	content:'';
	clear:both;
}
#app1 .point li{
	float:left;
	width:300px;
	background:#f5f4f4;
	background:rgba(255,255,255,0.7);
	border:2px solid #e6e2d0;
	padding:20px 0 14px;
	margin-right:27px;
}
#app1 .point li.last{
	margin-right:0px;
}
#app1 .point li img{
	height:124px;
	width:auto;
}

#app1 .img{
	text-align:center;
	margin-left:73px;
}
#app1 .text{
	font-size:13px;
	color:#555555;
	padding:0 20px;
}

#app1 h3{
	background:#c0182a;
	padding:8px;
	font-size:24px;
	color:#ffffff;
	border-radius:50px;
	text-align:center;
	margin-bottom:30px;
}
#app1 .howto:after{
	display:table;
	content:'';
	clear:both;
}
#app1 .howto li{
	float:left;
	width:304px;
	margin-right:27px;
}
#app1 .howto li p{
	margin-bottom:0;
}
#app1 .howto li p img{
	width:100%
}
#app1 .howto li.last{
	margin-right:0px;
}

#app1 .note{
	text-align:right;
	margin-top:6px;
}
#app1 .download{
	text-align:center;
	margin-left:150px;

}


#app1 .download .btns li{
	float:left;
	margin-right:30px;
	margin-top:28px;
}
#app1 .download .btns li.last{
	margin-right:0!important;
}
#app1 .download .btns img{
	height:57px;
}
#app1 .download .btns .qr{
	text-align:center;
	height:114px;
}
#app1 .download .btns a{
	margin-right:8px;

}
#app1 .lineB{
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	width:75%;
	height:1px;

}


/*============================
#btmArea1
============================*/
#btmArea1{
	margin-bottom:30px;
}

#btmArea1 .newsBox{
	margin-bottom:60px;
}
#btmArea1 .newsBox h2{
	color:#1c6fb1;
	margin-bottom:17px;
}
#btmArea1 .newsBox ul.newslist{
	font-size: 13px;
    line-height: 1.3;
    margin-top: 20px;
    overflow-y: scroll;
    height: 190px;
    padding: 25px;
    border: 1px solid #e7e7e7;
}

#btmArea1 .newsBox ul.newslist::-webkit-scrollbar{
    width: 10px;
}
#btmArea1 .newsBox ul.newslist::-webkit-scrollbar-thumb{ 
    background: #e0dcda;
    border-radius: 10px;
}
#btmArea1 .newsBox ul.newslist::-webkit-scrollbar-track-piece:start{
    background: #fff;
}
#btmArea1 .newsBox ul.newslist::-webkit-scrollbar-track-piece:end{
    background: #fff;
}
#btmArea1 .newsBox ul.newslist li{
	margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #cccccc;
}
#btmArea1 .newsBox ul.newslist li:after{
	display:table;
	content:'';
	clear:both;	
}
#btmArea1 .newsBox ul.newslist li .date{
	float:left;
	width:105px;
}
#btmArea1 .newsBox ul.newslist li .icon{
	float:left;
	width:60px;
	text-align:right;
}
#btmArea1 .newsBox ul.newslist li .icon img{
	vertical-align:middle;
}
#btmArea1 .newsBox ul.newslist li .text{
	padding-left:170px;
}
#btmArea1 .newsBox ul.newslist li a:link,
#btmArea1 .newsBox ul.newslist li a:visited,
#btmArea1 .newsBox ul.newslist li a:hover{
	color:#1c6fb1;
}
#btmArea1 .faqArea{
	width:683px;
	color:#555;
	text-align:center;
	margin:0 auto 50px;
	background-color:#f8f8f8;
	padding:25px 25px 15px 25px;
}
#btmArea1 .faqArea h2{
	margin-bottom:15px;
}
#btmArea1 .faqArea p{
	font-size:18px;
	margin-bottom:23px;
}
#btmArea1 .faqArea .mailImage{
	width:560px;
	font-size:24px;
	color:#0069b0;
	margin:0 auto;
	padding-left:30px;
}
/*============================
mail
============================*/

.mailImage01{
	vertical-align:middle;
}


#btmArea1 .nttWestBnr{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	width:731px;
	font-size:13px;
	color:#555;
	margin:0 auto 85px;
	padding:20px 0;
}
#btmArea1 .nttWestBnr .img{
	float:left;
	margin:0 0 0 60px;
}
#btmArea1 .nttWestBnr .img img{
	width:100%;
}
#btmArea1 .nttWestBnr .txt{
	padding-left:300px;
}
#btmArea1 .btn2column li{
	float:left;
	margin-right:20px;
}
#btmArea1 .btn2column li.last{
	margin-right:0!important;
}
#btmArea1 .btn2column li img{
	width:190px;
}
#btmArea1 .sinsa{
	text-align:right;
}
#btmArea1 .sinsa img{
	width:123px;
}

.btnarea {
	width: 125px;
}

/*============================
審査番号
============================*/

body div.shinsa-block {
    clear: both;
    padding: 62px 0 0;
}

body div.shinsa-block p.shinsa-num {
    margin: 0;
}
body p.shinsa-num {
    border: 1px solid #c4cbd0;
    clear: both;
    color: #95a2ab !important;
    float: right;
    font-family: monospace;
    font-size: 10px !important;
    line-height: 12px !important;
    margin-top: 62px;
    padding: 1px 3px;
    text-align: center;
}

/*============================
#footer1
============================*/
#footer1{
	background-color:#e7e9ef;
	position:relative;
	text-align:center;
	padding:30px 0 20px;
}
#footer1 .pagetop{
	position: absolute;
	top: -66px;
	left: 0;
	right: 0;
	margin: auto;

}
#footer1 .sns_wrap{
	margin:0 auto 30px;
	width:240px;
}
#footer1 .copy{
	border-top:1px solid #bfbfc3;
	padding-top:20px;
	font-size:11px;
	color:#555;
}

/*============================
#link
============================*/
#catch1 p a {
	color: #0069b0;
	text-decoration: underline;
}

.frame_date {
	text-align: end;
    margin: 0px 25px;
	font-size: 16px;
}

@media screen and (min-width: 767px) {
.frame_date {
    margin: 0px 25px;
}
}

@media screen and (max-width: 768px) {
.frame_date {
    font-size: 14px;
    margin-top: 10px;
}
}
